@charset "UTF-8";

/*-------------------------------------------------------
MARK: - Override
-------------------------------------------------------*/

.l-header {
	position: relative;
	box-shadow: none;
}

.l-mega-menu {
	display: none;
}

/*-------------------------------------------------------
MARK: - header
-------------------------------------------------------*/

.c-header {
	position: absolute;
	top: 70px;
	height: 80px;
	width: 100%;
	padding: 0 16px;
	background-color: var(--c-myblue);
	box-shadow: 0 6px 8px rgb(0 0 0 / 15%);
	z-index: 5;
}

.c-header[data-fixed] {
	position: fixed;
	top: 0;
	left: 0;
}

.c-header__body {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1296px;
	height: 100%;
}

.c-header__title {
	height: 100%;
	padding: 8px 0;
	margin: 0 auto 0 0;
}

.c-header__title a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: var(--fs22);
	font-weight: 700;
	letter-spacing: 0.04em;
	border-radius: 6px;
	padding: 0 10px 2px;
	margin-left: -10px;
	height: 100%;
	transition: background-color 0.3s ease, color 0.3s ease;
}
.cmn2 .c-header__title a {
	text-decoration: none;
	color: var(--c-white);
}

.c-header__title a:hover { background-color: var(--c-white); }
.cmn2 .c-header__title a:hover { color: var(--c-myblue); }

.c-header__title a::after {
	content: '';
	display: block;
	width: auto;
	height: 1em;
	aspect-ratio: 23/20;
	background-color: var(--c-white);
	-webkit-mask: url(/my/common/img/icon/ic_home.svg) no-repeat center;
	-webkit-mask-size: contain;
	mask: url(/my/common/img/icon/ic_home.svg) no-repeat center;
	mask-size: contain;
	margin: 0.05em 0 0 0.2em;
	transition: background-color 0.3s ease;
}

.c-header__title a:hover::after {
	background-color: var(--c-myblue);
}

@media (max-width: 1079px) {
	.c-header {
		top: 60px;
		height: 60px;
		padding: 0 0 0 15px;
	}

	.c-header__title a {
		font-size: var(--fs16);
	}
}

/*-------------------------------------------------------
MARK: - header nav global
-------------------------------------------------------*/

.c-nav-global {
	height: 100%;
}

.c-nav-global.--mypage {
	display: none;
}

.c-nav-global__list {
	display: flex;
	height: 100%;
}

.c-nav-global__item {
	position: relative;
}

.c-nav-global__item:nth-child(-n+2):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 50%;
	background: var(--c-lightblue-dark);
	display: block;
	top: 25%;
	right: 0;
}

.c-nav-global__item:nth-child(n+4) {
	margin-left: 15px;
	padding-top: 8px;
}

.c-nav-global__link,
.c-nav-global__btn {
	position: relative;
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	background-color: var(--c-myblue);
	border: none;
	font-size: var(--fs16);
	line-height: 1.2;
	padding: 0 30px;
	transition: background-color 0.3s ease, color 0.3s ease;
}

body.cmn2 .c-nav-global__link,
.c-nav-global__btn {
	color: var(--c-white);
	text-decoration: none;
}

body.cmn2 .c-nav-global__link:hover,
.c-nav-global__btn:hover {
	background-color: var(--c-white);
	color: var(--c-myblue);
}

.c-nav-global__btn::after {
	content: '';
	width: 14px;
	height: 10px;
	display: block;
	position: absolute;
	background-color: var(--c-white);
	-webkit-mask: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center;
	-webkit-mask-size: contain;
	mask: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center;
	mask-size: contain;
	bottom: 8px;
	left: 50%;
	transform: translateX(-50%);
	transition: background-color 0.3s ease, transform 0.3s ease;
}

.c-nav-global__btn:hover::after {
	background-color: var(--c-myblue);
}

.c-nav-global__btn[aria-expanded="true"]::after {
	transform: translateX(-50%) rotate(180deg);
}

@media (max-width: 1079px) {
	.c-nav-global.--mypage,
	.c-nav-global {
		display: block;
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		background-color: var(--c-myblue);
		box-shadow: 0 6px 8px rgb(0 0 0 / 15%);
	}

	.c-nav-global[aria-hidden="true"] {
		visibility: hidden;
		height: 0;
		overflow: hidden;
		transition: height 0.3s ease, visibility 0.3s step-end;
	}

	.c-nav-global[aria-hidden="false"] {
		visibility: visible;
		height: calc(100vh - 60px);
		overflow-y: auto;
		transition: height 0.3s ease, visibility 0.3s step-start;
	}

	.c-nav-global__list {
		height: auto;
		display: block;
		padding-bottom: 60px;
	}

	.c-nav-global__item:nth-child(n+4),
	.c-nav-global__item {
		margin: 0;
		padding: 0;
	}

	.c-nav-global__item:nth-child(-n+2):after {
		display: none;
	}

	.c-nav-global__item:not(:last-child) {
		border-bottom: solid 1px var(--c-myblue);
	}

	.c-nav-global__btn:hover,
	.c-nav-global__link,
	.c-nav-global__btn {
		display: block;
		padding: 20px 35px 20px 15px;
		text-align: left;
		width: 100%;
		background-color: #3262da;
		color: var(--c-white);
	}
	body.cmn2 .c-nav-global__link:hover,
	.c-nav-global__btn:hover {
		background-color: #3262da;
		color: var(--c-white);
	}

	.c-nav-global__btn::after {
		bottom: 50%;
		left: auto;
		right: 15px;
		transform: translateY(50%);
	}

	.c-nav-global__btn[aria-expanded="true"]::after {
		transform: translateY(50%) rotate(180deg);
	}

	.c-nav-global__btn:hover::after {
		background-color: var(--c-white);
	}

	.c-nav-global__link::after {
		content: '';
		width: 9px;
		height: 15px;
		display: block;
		position: absolute;
		background-color: var(--c-white);
		-webkit-mask: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
		-webkit-mask-size: contain;
		mask: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
		mask-size: contain;
		bottom: 50%;
		right: 18px;
		transform: translateY(50%);
		transition: background-color 0.3s ease, transform 0.3s ease;
	}

	.c-nav-global__link:hover::after {
		background-color: var(--c-white);
	}
}

/*-------------------------------------------------------
MARK: - header nav global --login --inquiry
-------------------------------------------------------*/

.c-nav-global__item .c-link__btn.--inquiry,
.c-nav-global__item .c-link__btn.--login {
	padding: 2px 43px 3px 20px;
	line-height: 1.4;
	display: flex;
	align-items: center;
	height: 60px;
}

.c-nav-global__item .c-link__btn.--login {
	background-color: var(--c-white);
	border-color: var(--c-white);
	color: var(--c-myblue) !important;
	box-shadow: 0 4px 0 #919DBC;
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
}

.c-nav-global__item .c-link__btn.--inquiry {
	background-color: #FFBF36;
	border-color: #FFBF36;
	color: var(--c-nttblack) !important;
	box-shadow: 0 4px 0 #BF8F28;
	background-image: url(/cmn3/img/icon/ic_blank_black.svg);
}

.c-nav-global__item .c-link__btn.--login:hover,
.c-nav-global__item .c-link__btn.--inquiry:hover {
	box-shadow: none;
}

@media (max-width: 1079px) {
	.c-nav-global__item .c-link__btn.--inquiry,
	.c-nav-global__item .c-link__btn.--login {
		box-shadow: none;
		background-color: #3262da;
		background-image: none;
		border: none;
		padding: 20px 35px 20px 15px;
		border-radius: 0;
		color: var(--c-white) !important;
		font-weight: 400;
		transition: background-color 0.3s ease, color 0.3s ease;
	}

	.c-nav-global__item .c-link__btn.--login br {
		display: none;
	}

	.c-nav-global__item .c-link__btn.--inquiry:hover,
	.c-nav-global__item .c-link__btn.--login:hover {
		transform: none;
		background-color: #3262da;
		color: var(--c-white) !important;
	}

	.c-nav-global__item .c-link__btn.--inquiry::after,
	.c-nav-global__item .c-link__btn.--login::after {
		content: '';
		width: 17px;
		height: 16px;
		display: block;
		position: absolute;
		background-color: var(--c-white);
		-webkit-mask: url(/cmn3/img/icon/ic_blank.svg) no-repeat center;
		-webkit-mask-size: contain;
		mask: url(/cmn3/img/icon/ic_blank.svg) no-repeat center;
		mask-size: contain;
		bottom: 50%;
		right: 15px;
		transform: translateY(50%);
		transition: background-color 0.3s ease, transform 0.3s ease;
	}

	.c-nav-global__item .c-link__btn.--inquiry:hover::after,
	.c-nav-global__item .c-link__btn.--login:hover::after {
		background-color: var(--c-white);
	}
}

/*-------------------------------------------------------
MARK: - header nav pulldown menu
-------------------------------------------------------*/

.c-nav-menu {
	position: absolute;
	top: 90px;
	left: 50%;
	border-radius: 15px;
	box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
	background-color: #507cec;
	width: 330px;
	transform: translateX(-50%);
	display: grid;
	grid-template-rows: 0fr;
	visibility: hidden;
	transition: grid-template-rows 0.3s ease, visibility 0.3s step-end;
}

.c-nav-menu[aria-hidden="false"] {
	grid-template-rows: 1fr;
	visibility: visible;
	transition: grid-template-rows 0.3s ease, visibility 0.3s step-start;
}

.c-nav-menu__inner {
	overflow: hidden;
}

.c-nav-menu__itm:not(:first-child) {
	border-top: solid 1px #88a6f1;
}

.c-nav-menu__itm a {
	position: relative;
	display: block;
	padding: 18px 35px 18px 18px;
	letter-spacing: 0.07em;
	background-color: #507cec;
	transition: background-color 0.3s ease, color 0.3s ease;
}
.cmn2 .c-nav-menu__itm a { text-decoration: none; color: var(--c-white); }

.c-nav-menu__itm:first-child a { border-radius: 15px 15px 0 0; }
.c-nav-menu__itm:last-child a { border-radius: 0 0 15px 15px; }

.c-nav-menu__itm a:hover {
	background-color: var(--c-white);
}

.c-nav-menu__itm a::after {
	content: "";
	width: auto;
	height: 1em;
	aspect-ratio: 9/16;
	display: block;
	margin-left: 0.3em;
	background: url(/cmn3/img/icon/ic_arrow_right_white.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	transition: background-color 0.3s ease;
}

.c-nav-menu__itm a:hover::after {
	background-image: url(/my/common/img/icon/ic_arrow_right_myblue.svg);
}

.c-nav-menu__close {
	position: absolute;
	right: 20px;
	bottom: -30px;
	background-color: var(--c-skyblue);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 5px 8px rgb(0 0 0 / 20%);
	transform: scale(0.1);
	transition: transform 0.3s, background-color 0.3s ease;
}

.c-nav-menu__close svg {
	display: block;
	width: 12px;
	height: 12px;
	fill: none;
	stroke: #1A1311;
	stroke-linecap: round;
	stroke-width: 2px;
	transition: stroke 0.3s ease;
}

.c-nav-menu[aria-hidden="false"] .c-nav-menu__close {
	transform: scale(1);
}

.c-nav-menu__close:hover {
	background-color: var(--c-myblue);
}

.c-nav-menu__close:hover svg {
	stroke: var(--c-white);
}

@media (max-width: 1079px) {
	.c-nav-menu {
		position: static;
		border-radius: 0;
		box-shadow: none;
		transform: none;
		width: auto;
		background-color: var(--c-myblue);
	}

	.c-nav-menu__itm:not(:first-child) {
		border-top: solid 1px #002897;
	}

	.c-nav-menu__itm a {
		position: relative;
		display: block;
		padding: 20px 35px;
		letter-spacing: 0;
	}
	.c-nav-menu__itm:first-child a,
	.c-nav-menu__itm:last-child a { border-radius: 0; }

	.cmn2 .c-nav-menu__itm a {
		color: var(--c-white);
		text-decoration: none;
		background-color: var(--c-myblue);
	}

	.cmn2 .c-nav-menu__itm a:hover {
		color: var(--c-white);
	}

	.c-nav-menu__itm a::after {
		right: 18px;
	}

	.c-nav-menu__itm a:hover::after {
		background-image: url(/cmn3/img/icon/ic_arrow_right_white.svg);
	}

	.c-nav-menu__close {
		display: none;
	}
}

/*-------------------------------------------------------
MARK: - header nav sp
-------------------------------------------------------*/

.c-nav-sp__btn {
	width: 60px;
	height: 100%;
	font-size: var(--fs10);
	color: var(--c-white);
	background-repeat: no-repeat;
	background-size: 27px 27px;
	background-position: center 10px;
	padding-top: 34px;
	display: none;
}

.c-nav-sp__btn:hover {
	background-color: #002897;
}

.c-nav-sp__btn.--global { background-image: url(/my/common/img/icon/ic_menu.svg); }
.c-nav-sp__btn.--mypage { background-image: url(/my/common/img/icon/ic_mypage.svg); }

.c-nav-sp__btn[aria-expanded="true"] {
	background-color: #002897;
	background-image: url(/my/common/img/icon/ic_close.svg);
}

.c-nav-sp__btn[aria-expanded="true"] span {
	display: none;
}

.c-nav-sp__btn[aria-expanded="true"]::after {
	content: '閉じる';
}

@media (max-width: 1079px) {
	.c-nav-sp__btn {
		display: block;
	}
}

/*-------------------------------------------------------
MARK: - main
-------------------------------------------------------*/

.c-main {
	display: block;
	padding-top: 80px;
}

@media (max-width: 1079px) {
	.c-main {
		padding-top: 60px;
	}
}

/*-------------------------------------------------------
MARK: - title-page
-------------------------------------------------------*/

.c-title-page {
	font-size: var(--fs38);
	font-weight: 700;
	line-height: 1.5;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	min-height: 160px;
	color: var(--c-white);
	padding: 25px 30px 27px;
	background-image: radial-gradient(circle at 50% -30%, #0641D1 50%, #89A4EA 150%);
}

.c-title-page:has(> wbr) {
	white-space: nowrap;
}

.c-title-page__parent {
	font-size: var(--fs16);
	font-weight: 700;
	margin: 6px 0 3px;
}

@media (max-width: 767px) {
	.c-title-page {
		font-size: var(--fs26);
		min-height: 140px;
		padding-inline: 15px;
	}
}

/*-------------------------------------------------------
MARK: - section
-------------------------------------------------------*/

.c-section {
	padding: 0 30px;
}

.c-section__inner-w900,
.c-section__inner-w910,
.c-section__inner-w920,
.c-section__inner-w930,
.c-section__inner-w940,
.c-section__inner-w950,
.c-section__inner-w960,
.c-section__inner-w970,
.c-section__inner-w980,
.c-section__inner-w990,
.c-section__inner-w1000,
.c-section__inner-w1296 {
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 60px;
}
.c-section__inner-w900 { max-width: 900px; }
.c-section__inner-w910 { max-width: 910px; }
.c-section__inner-w920 { max-width: 920px; }
.c-section__inner-w930 { max-width: 930px; }
.c-section__inner-w940 { max-width: 940px; }
.c-section__inner-w950 { max-width: 950px; }
.c-section__inner-w960 { max-width: 960px; }
.c-section__inner-w970 { max-width: 970px; }
.c-section__inner-w980 { max-width: 980px; }
.c-section__inner-w990 { max-width: 990px; }
.c-section__inner-w1000 { max-width: 1000px; }
.c-section__inner-w1296 { max-width: 1296px; }

@media (max-width: 767px) {
	.c-section {
		padding: 0 15px;
	}
	.c-section__inner-w900,
	.c-section__inner-w910,
	.c-section__inner-w920,
	.c-section__inner-w930,
	.c-section__inner-w940,
	.c-section__inner-w950,
	.c-section__inner-w960,
	.c-section__inner-w970,
	.c-section__inner-w980,
	.c-section__inner-w990,
	.c-section__inner-w1000,
	.c-section__inner-w1296 {
		padding: 40px 0;
	}
}

/*-------------------------------------------------------
MARK: - shinsa
-------------------------------------------------------*/

.c-examination {
	padding: 0 16px;
}

.c-examination__inner {
	max-width: 1296px;
	margin: 0 auto;
	padding: 30px 0;
}

.c-examination__inner p {
	width: fit-content;
	margin-left: auto;
	padding: 3px 9px;
	border: 1px solid #444;
	font-size: var(--fs13);
}

/*-------------------------------------------------------
MARK: - breadcrumb
-------------------------------------------------------*/

.c-breadcrumb {
	padding: 0 16px;
	border-top: 1px solid #f1f2f6;
}

.c-breadcrumb__inner {
	display: flex;
	flex-wrap: wrap;
	max-width: 1296px;
	margin: 0 auto;
	padding: 45px 60px 45px 0;
	font-size: var(--fs14);
}

.c-breadcrumb__item:not(:last-child)::after {
	content: '';
	display: inline-block;
	background: url(/cmn3/img/topicpath_arrow.svg);
	width: 6px;
	height: 9px;
	margin: 0 10px;
}

.cmn2 .c-breadcrumb__item a {
	color: var(--c-nttblack);
	text-decoration: none;
}

.cmn2 .c-breadcrumb__item a:hover {
	color: var(--c-nttblack);
	text-decoration: underline;
}

/*-------------------------------------------------------
MARK: - footer__pagetop
-------------------------------------------------------*/

.c-footer__pagetop {
	position: absolute;
	right: 0;
	top: -87px;
	width: 49px;
	height: 49px;
}

.c-footer__pagetop > a {
	display: block;
	position: fixed;
	bottom: 30px;
	width: 49px;
	height: 49px;
	opacity: 0;
	transition: opacity 0.3s;
	visibility: hidden;
	z-index: 1000;
}

.c-footer__pagetop > a:hover {
	filter: brightness(115%);
}

.c-footer__pagetop > a[data-visible] {
	opacity: 1;
	visibility: visible;
}

.c-footer__pagetop > a[data-static] {
	position: static;
}

/*-------------------------------------------------------
MARK: - footer
-------------------------------------------------------*/

.c-footer {
	padding: 0 16px;
	background-color: var(--c-gray-bg);
}

.c-footer__inner {
	position: relative;
	margin: 0 auto;
	display: flex;
	max-width: 1296px;
	font-size: var(--fs13);
	padding: 40px 0;
}

.c-footer-nav {
	flex: 1 0 0%;
	line-height: 1.8;
}

.c-footer-nav__item {
	display: inline-block;
	margin-right: 27px;
	line-height: 1.4;
	padding: 8px 0;
}

body.cmn2 .c-footer-nav__item > a {
	color: var(--c-nttblack);
	text-decoration: none;
}

body.cmn2 .c-footer-nav__item > a:hover {
	text-decoration: underline;
}

.c-footer-nav__item a[target]::after {
	content: '';
	display: inline-block;
	background: url(/cmn3/img/icon/ic_blank_black.svg) no-repeat center;
	background-size: contain;
	height: 0.9em;
	width: auto;
	margin-left: 0.2em;
	aspect-ratio: 17 / 16;
	vertical-align: -0.08em;
}

.c-footer-copy {
	text-align: right;
	line-height: 2.6;
	color: var(--c-nttblack);
	font-size: var(--fs13);
}

@media (max-width: 991px) {
	.c-footer__inner {
		display: block;
		padding: 32px 0 24px;
	}

	.c-footer-copy {
		text-align: left;
		margin-top: 30px;
	}
}
